:root {
  --swiper-theme-color: #F8C84D;
}

.contenedor_nav {
  position: sticky;
  top: 0;
  z-index: 3;
  padding: 5px 0;
  backdrop-filter: blur(25px);
  background-color: #f7f7f755;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

nav a {
  font-size: 1.125rem;
  text-decoration: underline;
}

nav a:hover {
  color: #3b535a;
}

a:has(.logo-gg) {
  display: block;
}

.logo-gg {
  width: 150px;
}

.logo-ilot {
  width: 100px;
  display: block;
}

.contenido {
  padding: 10px 0;
}

h1 {
  font-size: clamp(1.3rem, 2.5vw, 1.8rem);
}

h2 {
  font-size: clamp(.9rem, 1.8vw, 1.5rem);
}

.contenedor_cabezal {
  margin-bottom: 0;
}

.swiper-slide div img {
  width: 100%;
}

.seccion-imagenes {
  background-color: #fff;
  padding: 20px 0;
}

.seccion-imagenes img {
  display: block;
  margin: 0 auto;
  width: 100%;
}

.swiper_zona {
  margin-top: 20px;
}

.descargar-brochure {
  padding: 10px;
  font-size: 14px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #fff;
  border: 1px solid #26505D;
  color: #26505D;
  cursor: pointer;
  z-index: 2;
}

.descargar-brochure:hover {
  color: #912E21;
  border-color: #912E21;
}

.seccion-plantas,
.seccion-unidades {
  margin: 50px 0 0;
}

.seccion-plantas h2,
.seccion-unidades h2 {
  margin: 0;
  border-bottom: 1px solid;
}

.contenedor-contacto h2 {
  margin-top: 0;
}

.swiper_plantas_thumbs .swiper-slide {
  background-color: #C0C1BA;
  color: #59594D;
}

.swiper_plantas_thumbs .swiper-slide.swiper-slide-thumb-active {
  background-color: #D8CC6E
}

.swiper_plantas_thumbs .swiper-slide h3 {
  text-align: center;
}

.contenedor-contacto div {
  display: flex;
  gap: 10px;
  margin: 10px 0 20px;
}

.contenedor-contacto div a {
  display: block;
  flex: 1;
}

.contenedor-contacto div a img {
  width: 100%;
}

.contenedor_pie,
.pie {
  margin-top: 0;
}